Thunderbirdが利用できる環境
   Thunderbird(サンダーバード)で迷惑メール対策 Thunderbird(サンダーバード)で迷惑メール対策 運営スタッフ紹介 Thunderbird(サンダーバード)で迷惑メール対策 サイトマップ


   Thunderbird(サンダーバード)で迷惑メール対策 > Thunderbirdが利用できる環境

Thunderbirdが利用できる環境


学習型 迷惑メールフィルタ、フィッシング詐欺防止、RSSリーダー機能が使えたりと、とても便利な無料メールソフト「Thunderbird(サンダーバード)」ですが、他のパソコンソフトと同様に、動作にはある程度のパソコンの性能を必要とします。


Thunderbird(サンダーバード)をダウンロード


例えば、10年前のパソコンを利用している人などは、ちょっと動作に難があるかもしれませんが、それほど昔のものではないパソコンであれば大丈夫です。

インストールすれば、快適に動作してくれるはずです。


また、下に書いています通り、MACやLinuxでも利用できるようになっています。




Thunderbird 5.0バージョンの推奨OSシステム一覧:


1,Windows OS
2,Mac OS
3,Linaux OS



1.Windowsの場合

[OSのバージョン]
・ Windows 98
・ Windows 98SE
・ Windows ME
・ Windows NT 4.0
・ Windows 2000
・ Windows XP
・ Windows Server 2003
・ Windows Vista
・ Windows 7

※ Thunderbird は、Windows Vista(32ビット版、64ビット版)および、Windows 7の(32ビット版、64ビット版)のどちらでも動作しますが、現時点では、Thunderbird自体は32ビット版のみ公開しています。


[パソコンの性能]
・ Pentium 4以降のプロセッサ (SSE2対応プロセッサ)
・ 1GBのRAM
・ 200 MB のハードディスク空き容量




2.Mac OSの場合

[OSのバージョン]
・ Mac OS X v10.5 (Leopard)
・ Mac OS X v10.6 (Snow Leopard)
・ Mac OS X v10.7 (Lion)


[パソコンの性能]
・ Intel x86 プロセッサ搭載の Macintosh コンピュータ
・ 512 MB の RAM
・ 200 MB のハードディスク空き容量




3.Linuxの場合

[OSのバージョン]
・Thunderbird は、以下のライブラリもしくはパッケージがインストールされていない環境では正常に動作しません。

・ GTK+ 2.10 以降
・ Glib 2.12 以降
・ Pango 1.14 以降
・ X.Org 1.0 以降 (1.7以上を推奨)
・ libstdc++ 4.3 以降

※各Linuxディストリビューターは、それぞれのディストリビューションに対して、システム要件が異なるパッケージを提供している場合もあります。

[パソコンの性能]
また、快適に利用するため、以下のライブラリもしくはパッケージを推奨します。

・ NetworkManager 0.7 以降
・ DBus 1.0 以降
・ HAL 0.5.8 以降
・ GNOME 2.16 以降




Thunderbird入門

金持ち兄さんへの道-内職/株式投資-
金持ち兄さんへの道




当サイトについて


現金プレゼントキャンペーン特集!

 Copyright(C) 2016 Thunderbirdで迷惑メール対策 All rights reserved